# Generated by makepkg 7.1.0
# using fakeroot version 1.38
pkgname = gradle8-doc
pkgbase = gradle8
xdata = pkgtype=split
pkgver = 8.14.5-1
pkgdesc = Powerful build system for the JVM (documentation)
url = https://gradle.org/
builddate = 1783766772
packager = Jason Antman <jason@jasonantman.com>
size = 270589120
arch = any
license = Apache
depend = bash
depend = coreutils
depend = findutils
depend = sed
depend = which
makedepend = asciidoc
makedepend = git
makedepend = groovy
makedepend = java-environment=11
makedepend = java-environment=17
makedepend = java-environment=21
makedepend = xmlto
